Fallo en la instalacion de Firefox [Solucionado]

Unicejo Barrera escribió:

¡Hola PabliNet! Parecía que ahora si, se ha puesto a descargar pero:

unicejo@Tope-Way:~$ sudo apt-get --purge remove firefox
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
El paquete «firefox» no está instalado, no se puede eliminar
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:                                                
 firefox-globalmenu : Depende: firefox (= 20.0+build1-0ubuntu0.12.10.3) pero no va a instalarse
E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).
unicejo@Tope-Way:~$ sudo rm /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
unicejo@Tope-Way:~$ sudo apt-get install firefox
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias       
Leyendo la información de estado... Hecho
Paquetes sugeridos:
  latex-xft-fonts firefox-gnome-support
Se instalarán los siguientes paquetes NUEVOS:
  firefox
0 actualizados, 1 se instalarán, 0 para eliminar y 33 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 24,5 MB de archivos.
Se utilizarán 51,3 MB de espacio de disco adicional después de esta operación.
Des:1 http://es.archive.ubuntu.com/ubuntu/ quantal-updates/main firefox i386 20.0+build1-0ubuntu0.12.10.3 [24,5 MB]
Descargados 24,5 MB en 6min. 18seg. (64,8 kB/s)                                                        
(Leyendo la base de datos ... 158635 ficheros o directorios instalados actualmente.)
Desempaquetando firefox (de .../firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb (--unpack):
 intentando sobreescribir `/usr/share/applications/firefox.desktop', que está también en el paquete kubuntu-firefox-installer 12.04ubuntu1
dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
No se escribió ningún informe «apport» porque ya se ha alcanzado el valor de «MaxReports»
                                                                                         Procesando disparadores para desktop-file-utils ...
Se encontraron errores al procesar:
 /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)

Fijate lo que te marqué en negrita: Tenés 33 paquetes sin actualizar. Actualizá primero:

sudo apt-get upgrade

Luego intentá forzar la instalación:

sudo apt-get -f install

A ver qué pasa...

¡Hola PabliNet!No ha "carburado", a veces pienso que tengo duendecillos en el ordenador:

unicejo@Tope-Way:~$ sudo apt-get upgrade
[sudo] password for unicejo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Tal vez quiera ejecutar «apt-get -f install» para corregirlo.
Los siguientes paquetes tienen dependencias incumplidas:
firefox-globalmenu : Depende: firefox (= 20.0+build1-0ubuntu0.12.10.3) pero no está instalado
E: Dependencias incumplidas. Pruebe de nuevo usando -f.
unicejo@Tope-Way:~$ sudo apt-get -f install
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Se instalarán los siguientes paquetes extras:
  firefox
Paquetes sugeridos:
  latex-xft-fonts firefox-gnome-support
Se instalarán los siguientes paquetes NUEVOS:
  firefox
0 actualizados, 1 se instalarán, 0 para eliminar y 33 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 0 B/24,5 MB de archivos.
Se utilizarán 51,3 MB de espacio de disco adicional después de esta operación.
¿Quiere continuar [S/n]? s
(Leyendo la base de datos ... 158635 ficheros o directorios instalados actualmente.)
Desempaquetando firefox (de .../firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb (--unpack):
intentando sobreescribir `/usr/share/applications/firefox.desktop', que está también en el paquete kubuntu-firefox-installer 12.04ubuntu1
dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
Procesando disparadores para desktop-file-utils ...
Se encontraron errores al procesar:
/var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
Citar

E: Dependencias incumplidas. Pruebe de nuevo usando -f.

Deberías hacerle caso a la consola y ejecutar

sudo apt-get -f dist-upgrade

Segun yo lo que tienes que hacer es instalar los paquetes que te sugiere la consola. Yo pensé que con "apt-get dis-upgrade" se instalarían pero tal parece que no. Espero que con la "-f" se consiga.

Si no es asi, entonces instala lo que te pide

Citar

Los siguientes paquetes tienen dependencias incumplidas:
firefox-globalmenu : Depende: firefox (= 20.0+build1-0ubuntu0.12.10.3) pero no está instalado

instala tambien los paquetes sugeridos

Citar

Paquetes sugeridos:
latex-xft-fonts firefox-gnome-support

Unicejo Barrera escribió:

¡Hola Ralsa! ¿Que he hecho mal?

NORMAS DEL FORO escribió:

04. Escribe títulos descriptivos

Es obligatorio escribir títulos descriptivos, debes explicar breve y concisamente sobre qué trata el mensaje completo. No se permiten asuntos como "AYUDA", "TENGO UN PROBLEMA", "Problema con X aplicación", "Problema con X paquete", etc. dado que no informan en absoluto sobre el contenido del mensaje. No deben de estar en mayúscula. Si el asunto es explícito se facilitará la búsqueda por parte de terceros. Por favor es importante que leas más al respecto en este enlace
También es importante revisar este hilo.
Para escribir un título puedes ayudarte con este enlace: http://www.sindominio.net/ayuda/preguntas-inteligentes.html y

Fallo en la instalación de Firefox=Problema con la instalación de Firefox.

Nota: Y lo que debería de hacer si fuese tan inflexible como me dicen: http://www.kubuntu-es.org/foro/201209/hilos-que-no-cumplan-normas-priori

¿Has probado a instalarlo con el instalador de Firefox que trae Kubuntu? Está en el menú de aplicaciones "internet". Se puede ejecutar desde consola, es kubuntu-firefox-installer.

Yo prefiero trabajar con aptitude, que suele resolver todos estos follones mucho mejor que apt-get. ¿Lo tienes instalado?

Se ha pegado un rato descargando pero no:

unicejo@Tope-Way:~$ sudo apt-get -f dist-upgrade
[sudo] password for unicejo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Corrigiendo dependencias... Listo
Calculando la actualización... Listo
Se instalarán los siguientes paquetes NUEVOS:
  firefox
Se actualizarán los siguientes paquetes:
  calligra-data calligra-libs calligrawords calligrawords-data kde-config-telepathy-accounts
  kde-telepathy kde-telepathy-approver kde-telepathy-auth-handler kde-telepathy-contact-list
  kde-telepathy-data kde-telepathy-filetransfer-handler kde-telepathy-integration-module
  kde-telepathy-minimal kde-telepathy-send-file kde-telepathy-text-ui kexi krita krita-data libkcddb4
  libkdcraw-data libkdcraw21 libkexiv2-11 libkexiv2-data libksane-data libksane0 libktpchat0
  libktpcommoninternalsprivate3 libqjson0 libtelepathy-logger-qt4-1 plasma-widget-networkmanagement
  plasma-widget-telepathy-chat plasma-widget-telepathy-presence rekonq
33 actualizados, 1 se instalarán, 0 para eliminar y 0 no actualizados.
1 no instalados del todo o eliminados.
Se necesita descargar 38,9 MB/63,4 MB de archivos.
Se utilizarán 52,0 MB de espacio de disco adicional después de esta operación.
¿Quiere continuar [S/n]? s
Des:1 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libtelepathy-logger-qt4-1 i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [59,3 kB]
Des:2 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libqjson0 i386 0.8.1-1~ubuntu12.10~ppa1 [70,9 kB]
Des:3 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main calligra-data all 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [1.054 kB]
Des:4 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libkdcraw-data all 4:4.9.3-0ubuntu0.1~ppa1 [33,5 kB]
Des:5 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libkdcraw21 i386 4:4.9.3-0ubuntu0.1~ppa1 [240 kB]
Des:6 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main krita-data all 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [16,9 MB]
Des:7 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main krita i386 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [3.372 kB]
Des:8 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kexi i386 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [2.640 kB]
Des:9 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main calligrawords-data all 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [475 kB]
Des:10 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main calligrawords i386 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [1.350 kB]
Des:11 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main calligra-libs i386 1:2.5.4-0ubuntu1~ubuntu12.10~ppa1 [4.601 kB]
Des:12 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libktpcommoninternalsprivate3 i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [91,1 kB]
Des:13 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-data all 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [205 kB]
Des:14 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-config-telepathy-accounts i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [264 kB]
Des:15 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-approver i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [40,5 kB]
Des:16 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-auth-handler i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [56,6 kB]
Des:17 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-contact-list i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [158 kB]
Des:18 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-integration-module i386 0.5.2.1-0ubuntu1~ubuntu12.10.1~ppa1 [91,1 kB]
Des:19 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main plasma-widget-telepathy-presence i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [27,0 kB]
Des:20 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main plasma-widget-telepathy-chat i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [43,6 kB]
Des:21 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-text-ui i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [245 kB]
Des:22 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libktpchat0 i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [116 kB]
Des:23 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy all 0.5.0ubuntu2~ubuntu12.10.1~ppa1 [2.734 B]
Des:24 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-minimal all 0.5.0ubuntu2~ubuntu12.10.1~ppa1 [2.868 B]
Des:25 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-filetransfer-handler i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [48,1 kB]
Des:26 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main kde-telepathy-send-file i386 0.5.2-0ubuntu1~ubuntu12.10.1~ppa1 [27,4 kB]
Des:27 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libkcddb4 i386 4:4.9.5-0ubuntu0.1~ubuntu12.10~ppa1 [119 kB]
Des:28 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libkexiv2-data all 4:4.9.3-0ubuntu0.1~ppa1 [62,7 kB]
Des:29 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libkexiv2-11 i386 4:4.9.3-0ubuntu0.1~ppa1 [170 kB]
Des:30 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libksane-data all 4:4.9.3-0ubuntu0.1~ppa1 [5.434 B]
Des:31 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main libksane0 i386 4:4.9.3-0ubuntu0.1~ppa1 [82,6 kB]
Des:32 http://ppa.launchpad.net/kubuntu-ppa/ppa/ubuntu/ quantal/main plasma-widget-networkmanagement i386 0.9.0.7-0ubuntu1~ubuntu12.10~ppa1~stableupdate [1.349 kB]
Des:33 http://ppa.launchpad.net/blueleaflinux/ppa/ubuntu/ quantal/main rekonq i386 2.2-0blueleaf1 [4.882 kB]
Descargados 38,9 MB en 11min. 45seg. (55,1 kB/s)                                                      
Extrayendo plantillas para los paquetes: 100%
(Leyendo la base de datos ... 158635 ficheros o directorios instalados actualmente.)
Desempaquetando firefox (de .../firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb (--unpack):
intentando sobreescribir `/usr/share/applications/firefox.desktop', que está también en el paquete kubuntu-firefox-installer 12.04ubuntu1
dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
Preparando para reemplazar libtelepathy-logger-qt4-1:i386 0.5.1-0ubuntu1 (usando .../libtelepathy-logger-qt4-1_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libtelepathy-logger-qt4-1:i386 ...
Preparando para reemplazar libqjson0:i386 0.7.1-6build1 (usando .../libqjson0_0.8.1-1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libqjson0:i386 ...
Preparando para reemplazar calligra-data 1:2.5.3-0ubuntu2 (usando .../calligra-data_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_all.deb) ...
Desempaquetando el reemplazo de calligra-data ...
Preparando para reemplazar libkdcraw-data 4:4.9.2-0ubuntu1 (usando .../libkdcraw-data_4%3a4.9.3-0ubuntu0.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de libkdcraw-data ...
Preparando para reemplazar libkdcraw21 4:4.9.2-0ubuntu1 (usando .../libkdcraw21_4%3a4.9.3-0ubuntu0.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libkdcraw21 ...
Preparando para reemplazar krita-data 1:2.5.3-0ubuntu2 (usando .../krita-data_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_all.deb) ...
Desempaquetando el reemplazo de krita-data ...
Preparando para reemplazar krita 1:2.5.3-0ubuntu2 (usando .../krita_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de krita ...
Preparando para reemplazar kexi 1:2.5.3-0ubuntu2 (usando .../kexi_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kexi ...
Preparando para reemplazar calligrawords-data 1:2.5.3-0ubuntu2 (usando .../calligrawords-data_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_all.deb) ...
Desempaquetando el reemplazo de calligrawords-data ...
Preparando para reemplazar calligrawords 1:2.5.3-0ubuntu2 (usando .../calligrawords_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de calligrawords ...
Preparando para reemplazar calligra-libs 1:2.5.3-0ubuntu2 (usando .../calligra-libs_1%3a2.5.4-0ubuntu1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de calligra-libs ...
Preparando para reemplazar libktpcommoninternalsprivate3 0.5.1-0ubuntu1 (usando .../libktpcommoninternalsprivate3_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libktpcommoninternalsprivate3 ...
Preparando para reemplazar kde-telepathy-data 0.5.1-0ubuntu1 (usando .../kde-telepathy-data_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de kde-telepathy-data ...
Preparando para reemplazar kde-config-telepathy-accounts 0.5.1-0ubuntu1 (usando .../kde-config-telepathy-accounts_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-config-telepathy-accounts ...
Preparando para reemplazar kde-telepathy-approver 0.5.1-0ubuntu1 (usando .../kde-telepathy-approver_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-approver ...
Preparando para reemplazar kde-telepathy-auth-handler 0.5.1-0ubuntu1 (usando .../kde-telepathy-auth-handler_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-auth-handler ...
Preparando para reemplazar kde-telepathy-contact-list 0.5.1-0ubuntu1 (usando .../kde-telepathy-contact-list_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-contact-list ...
Preparando para reemplazar kde-telepathy-integration-module 0.5.1-0ubuntu1 (usando .../kde-telepathy-integration-module_0.5.2.1-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-integration-module ...
Preparando para reemplazar plasma-widget-telepathy-presence 0.5.1-0ubuntu1 (usando .../plasma-widget-telepathy-presence_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de plasma-widget-telepathy-presence ...
Preparando para reemplazar plasma-widget-telepathy-chat 0.5.1-0ubuntu1 (usando .../plasma-widget-telepathy-chat_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de plasma-widget-telepathy-chat ...
Preparando para reemplazar kde-telepathy-text-ui 0.5.1-0ubuntu1 (usando .../kde-telepathy-text-ui_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-text-ui ...
Preparando para reemplazar libktpchat0 0.5.1-0ubuntu1 (usando .../libktpchat0_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libktpchat0 ...
Preparando para reemplazar kde-telepathy 0.5.0ubuntu1 (usando .../kde-telepathy_0.5.0ubuntu2~ubuntu12.10.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de kde-telepathy ...
Preparando para reemplazar kde-telepathy-minimal 0.5.0ubuntu1 (usando .../kde-telepathy-minimal_0.5.0ubuntu2~ubuntu12.10.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de kde-telepathy-minimal ...
Preparando para reemplazar kde-telepathy-filetransfer-handler 0.5.1-0ubuntu1 (usando .../kde-telepathy-filetransfer-handler_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-filetransfer-handler ...
Preparando para reemplazar kde-telepathy-send-file 0.5.1-0ubuntu1 (usando .../kde-telepathy-send-file_0.5.2-0ubuntu1~ubuntu12.10.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de kde-telepathy-send-file ...
Preparando para reemplazar libkcddb4 4:4.9.3-0ubuntu0.1 (usando .../libkcddb4_4%3a4.9.5-0ubuntu0.1~ubuntu12.10~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libkcddb4 ...
Preparando para reemplazar libkexiv2-data 4:4.9.2-0ubuntu1 (usando .../libkexiv2-data_4%3a4.9.3-0ubuntu0.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de libkexiv2-data ...
Preparando para reemplazar libkexiv2-11 4:4.9.2-0ubuntu1 (usando .../libkexiv2-11_4%3a4.9.3-0ubuntu0.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libkexiv2-11 ...
Preparando para reemplazar libksane-data 4:4.9.2-0ubuntu1 (usando .../libksane-data_4%3a4.9.3-0ubuntu0.1~ppa1_all.deb) ...
Desempaquetando el reemplazo de libksane-data ...
Preparando para reemplazar libksane0 4:4.9.2-0ubuntu1 (usando .../libksane0_4%3a4.9.3-0ubuntu0.1~ppa1_i386.deb) ...
Desempaquetando el reemplazo de libksane0 ...
Preparando para reemplazar plasma-widget-networkmanagement 0.9.0.5-0ubuntu1.1 (usando .../plasma-widget-networkmanagement_0.9.0.7-0ubuntu1~ubuntu12.10~ppa1~stableupdate_i386.deb) ...
Desempaquetando el reemplazo de plasma-widget-networkmanagement ...
Preparando para reemplazar rekonq 1.1-0ubuntu1 (usando .../rekonq_2.2-0blueleaf1_i386.deb) ...
Desempaquetando el reemplazo de rekonq ...
Procesando disparadores para desktop-file-utils ...
Procesando disparadores para shared-mime-info ...
Unknown media type in type 'all/all'
Unknown media type in type 'all/allfiles'
Unknown media type in type 'uri/mms'
Unknown media type in type 'uri/mmst'
Unknown media type in type 'uri/mmsu'
Unknown media type in type 'uri/pnm'
Unknown media type in type 'uri/rtspt'
Unknown media type in type 'uri/rtspu'
Procesando disparadores para hicolor-icon-theme ...
Procesando disparadores para man-db ...
Se encontraron errores al procesar:
/var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
unicejo@Tope-Way:~$ latex-xft-fonts firefox-gnome-support
latex-xft-fonts: no se encontró la orden
unicejo@Tope-Way:~$ sudo apt-get -f install latex-xft-fonts firefox-gnome-support
[sudo] password for unicejo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
El paquete latex-xft-fonts no está disponible, pero algún otro paquete hace referencia
a él. Esto puede significar que el paquete falta, está obsoleto o solo se
encuentra disponible desde alguna otro origen

E: El paquete «latex-xft-fonts» no tiene un candidato para la instalación

No se como instalar esto:

Citar
Los siguientes paquetes tienen dependencias incumplidas:
firefox-globalmenu : Depende: firefox (= 20.0+build1-0ubuntu0.12.10.3) pero no está instalado

instala tambien los paquetes sugeridos

Citar
Paquetes sugeridos:
latex-xft-fonts firefox-gnome-support

sudo apt-get install firefox-globalmenu

y despues intenta instalar firefox con

sudo apt-get install firefox

En el paquete latex-xft-fonts me llama mucho la atencion la palabra "latex" esperemos que no sea indipensable. LaTeX es un sitema de composicion de textos, no se que tiene que ver con firefox, Google a creado una interfaz con LaTex para chaear usando comandos que se interpretan con LaTex

¡Hola Ralsa! Te voy a responder y luego me paso por los hilos, entiendo que te refieres a que el titulo es un poco austero ¿no?, la verdad, pensaba que había que ponerlos lo mas escuetos y descriptivos posible, no te preocupes, ya lo he entendido, espero no haber desbordado tu paciencia.
Lo del instalador del botón de inicio del lanzador de aplicaciones fue el que use primero, al fallar acudí a la consola.
El aptitude no me ha dado tiempo de instalarlo

¡Hola fenix_dgo! No quiere funcionar

unicejo@Tope-Way:~$ sudo apt-get install firefox-globalmenu
[sudo] password for unicejo:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
firefox-globalmenu ya está en su versión más reciente.
Tal vez quiera ejecutar «apt-get -f install» para corregirlo:
Los siguientes paquetes tienen dependencias incumplidas:
firefox-globalmenu : Depende: firefox (= 20.0+build1-0ubuntu0.12.10.3) pero no va a instalarse
E: Dependencias incumplidas. Intente «apt-get -f install» sin paquetes (o especifique una solución).
unicejo@Tope-Way:~$ sudo apt-get install firefox
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias      
Leyendo la información de estado... Hecho
Paquetes sugeridos:
  latex-xft-fonts firefox-gnome-support
Se instalarán los siguientes paquetes NUEVOS:
  firefox
0 actualizados, 1 se instalarán, 0 para eliminar y 0 no actualizados.
34 no instalados del todo o eliminados.
Se necesita descargar 0 B/24,5 MB de archivos.
Se utilizarán 51,3 MB de espacio de disco adicional después de esta operación.
(Leyendo la base de datos ... 158653 ficheros o directorios instalados actualmente.)
Desempaquetando firefox (de .../firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb) ...
dpkg: error al procesar /var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb (--unpack):
intentando sobreescribir `/usr/share/applications/firefox.desktop', que está también en el paquete kubuntu-firefox-installer 12.04ubuntu1
dpkg-deb: error: el subproceso copiado se mató con la señal (Tubería rota)
No se escribió ningún informe «apport» porque ya se ha alcanzado el valor de «MaxReports»
                                                                                         Procesando disparadores para desktop-file-utils ...
Se encontraron errores al procesar:
/var/cache/apt/archives/firefox_20.0+build1-0ubuntu0.12.10.3_i386.deb
E: Sub-process /usr/bin/dpkg returned an error code (1)
unicejo@Tope-Way:~$

Te escribí muy mal mi mensaje anterior, ya que te pasé el resumen de como lo resolví (así lo tengo anotado y yo me entiendo)

En la ruta /var/lib/dpkg/info/
Vas a borrar todo lo que tenga como extensión .postrm y .list, con eso ya puedes instalar y desinstalar.